<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Alert-promt-confirm</title>
</head>
<body>
   <script>
    let userName = prompt("Enter your name");
    let userAge = prompt("Enter your age");

if (userAge < 18) {
  alert("You are not allowed to visit this website.");
  }
       else if (userAge > 22) {
  alert("Welcome, " + userName);
  }
       else {
  if (confirm("Are you sure you want to continue?")) {
    alert("Welcome, " + userName);
  }
       else {
    alert("You are not allowed to visit this website.");
  }
}
   </script>
</body>
</html>
